/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 March 2020 22:47:30
*/


/* TOP BAR */


.top-search {
padding-top:20px;
float: right;
}

/* NAV BAR */
.navbar-default {
background-image:none;
}

.navbar-default .navbar-nav > li > a {
color: #000;
text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #B5A742;
}

.navbar-default .navbar-toggle {
border-color: #000;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #000;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: #B5A742;
background-color: #B5A742;
}

/* HEADER */
.header {
background-color: #2a75bb;
padding:15px;
color: #fff;
text-align: right;
}

.header h1 {
font-size: 24px;
margin:25px 0px 5px 0px;
}

.header h2 {
font-size: 16px;
font-weight: normal;
}

.navbar-brand {
height: 0px;
padding: 5px;
}

.header p {
margin-bottom: 3px;
}



/* LEFT COLUMN */




h2.interact {
font-size: 18px;
border-bottom: 2px solid #2a75bb;
}

.form-inline .form-control {
display: inline-block;
vertical-align: middle;
width: 145px;
}
.newsletter {
padding-top: 0px;
}

/* MAIN CONTENT SLIDER */
.carousel-control.left {
background-image: none;
}

.carousel-control.right {
background-image: none;
}


/* MAIN CONTENT */
h2.content {
font-size: 18px;
border-bottom: 2px solid #2a75bb;
}

h3.ln-title {
font-size: 16px;
}

.sq-form-section-title {
border-bottom: 1px solid #337ab7;
}

/* FOOTER */
footer {
background-color: #E4E5E4;
}
footer ul {
list-style-type: none;
padding-left: 0px;
margin-bottom:100px;
}

.social-footer {
text-align: right;
padding-top:20px;
}

/* Footer */
.footerList li {
margin-bottom: 10px;
}

.footerList li a {
color: #000;
}


.speech-meta {
    font-size: .95em;
    border-bottom: 1px dotted rgba(0,76,102,0.25);
    border-top: 1px dotted rgba(0,76,102,0.25);
    background-color: rgba(0,76,102,0.075);
    margin-bottom: 2em;
    padding: .5em 0 0 1em;
}

.speech-item-wrapper {
    margin: 20px 0 35px;
}

.speech-title {
    margin: 0;
}

.speech-meta-line {
    margin: 2px 0;
    font-size: 0.9em;
}

.speech-descript {
    font-size: 0.9em;
}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: @screen-sm-min) { 


}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 



.header h1 {
font-size: 80px;
}

.header h2 {
margin-top:15px;
font-size: 42px;
}

.premier {
margin-top:-75px;
}

.mediaRelease {
min-height:200px;
}

body {
  position: relative;
}

.affix {
  width: 360px;
  top:0px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {


}